Subject: [Ietf-behave] Threads and subjects on the email list

From: Cullen Jennings <[email-masked]>
Date: Tue, 1 Mar 2005 08:15:39 -0800 (PST)

We have several embedded threads in many emails with less than optimal
subjects. Anything folks can do to try improve this will make it easier for
others to follow the discussion ... perhaps start some new threads?

Cullen (not as chair)